TWRP 2.8.6.0 und die Kompatibilät zu den Theme’s |

TWRP 2.8.6.0 und die Kompatibilät zu den Theme’s

Solltet Ihr auf TWRP 2.8.6.0 aktualisiert und Fehler in Verbindung mit den Theme haben.

für TWRP 2.8.6.0 müssen die Theme’s neu angepasst werden, da an der theme Struktur was geändert wurde. Bei nicht kompatiblen theme ist z. B. der Schieberegler zum flashen etc. nach links verschoben und somit kein flashen, sichern oder Wiederherstellung möglich.

Ich bin gerade dabei mich durch die neue theme Struktur zu arbeiten und die twrp theme ’s an die Version 2.8.6.0 anzupassen.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

*

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.

© 2014-2018 TWRP-Design by Tilo Klaus

%d Bloggern gefällt das: